
.shade_processed{
    background-color: #D2E2FF;
}

/* Coloured Header Gradients, eg. Sortable Boxes, Tab Boxes, Date-picker, etc. */
.grad_skin,

.ui-dialog-titlebar, .calendar_grad, .dropdown_menu > ul > li.current > a, .tab_header, .tab_sider, #login_box #bar, #search_side, .wizard .wizard_steps ul, .dataTables_wrapper .ui-widget-header, .ui-button .ui-state-active, .ui-widget-header .ui-state-active, .ui-buttonset .ui-button.ui-state-active, .ui-multiselect .ui-widget-header, .ui-slider .ui-slider-range, .slider-content .selected .title, .fc-header .fc-state-active, .fc-header .ui-state-active,.dataTables_wrapper .dataTables_paginate span span.ui-state-disabled,
.ui-progressbar .ui-progressbar-value,
.stackbar.stack_view > ul > li > a > span,
div.stackbar.stack_view > ul > li > a > span::before  {

    background-color: #39499C;
    border-color: #000000;
}


.button.federation {
    background-color: #39499C;
    border: 1px solid #000000;
}


.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover{
    background-color: #39499C;
}


/*Dialog windows*/
#ui-dialog-title-dialog_form{
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}

.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix{
    border:none;
}
/*---*/

/*.grad_skin_reverse, button:hover
{
    background: #1C5EA0 linear-gradient(to bottom, #064792, #1C5EA0);
    border-color: #064792;
    }*/


/* Links, hovers, tabs*/
div.main_container p a, #sidebar h3 a, #topbar h3 a, .text a, body #template_options a, a.show_all_tabs  {
    color: #39499C;
}

div.main_container p a:hover,#sidebar h3 a:hover, #topbar h3 a:hover, .text a:hover, body #template_options a:hover, a.show_all_tabs:hover {
    color: #39499C;
    border-color: #000000;
}

#sidebar form#search_side:hover,.dataTables_wrapper .ui-widget-header select li ul.drawer li a .dataTables_wrapper .ui-widget-header input, .dropdown_menu ul li ul.dropdown li ul.slideout li a, div.main_container .dropdown_menu ul li.current:first-child a div.main_container .dropdown_menu ul li.current a{
	border-color: #39499C;
}





.box_head{

    background-color: #39499C;
    border-color: #000000;
}


span.current_pagination_indicator{
    color:#000000;

    background-color: #FF665E;

    border-color: #000000;
}



ul.drawer, #search_side {
background-color: #FFFFFF;
border-color:#000000;
    color: black!important;
}

ul.drawer li a{

   color: black!important;
   text-shadow: none!important;
}


/*Aktuell vy markerad i meny*/
#selectedmenuitem {
    background-color: #CDD3D6;
}

#selectedmenuitem > a{
    border-top-color: #CDD3D6;
}

/*Aktuell vy markerad i utfälld undermeny*/
.drawer > #selectedmenuitem {
    background-color: #39499C;
}

.drawer #selectedmenuitem > a{
    color: white!important;
}

/*Justeringar för anpassning kring logo*/
#wrapper {
    padding-top:25px;
}

#sidebar {
    border-top:0px;
    margin-top:161px;
}

.organisation_logo_top {
    background-image: url(/images/assyriska/logo.svg)!important;
    background-position: 100% 0%!important;
    background-repeat: no-repeat!important;
    background-size: 12%;
    margin-top: 15px;
}

.organisation_logo {
background: url(/images/assyriska/logo.svg) no-repeat scroll 0 -0px transparent;
    /*background-position: 5px;*/

height: 122px;
margin-top:0px;
margin-left:48px;
margin-bottom:25px;
}

/*Klickbart område över logo, ska ha samma mått som ovanstående*/
div.organisation_logo a {
    position: absolute;
    width: 100px;
    height: 122px;
    top: 25px;
    left: 48px;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


#svg_logo {
    height:7vh;
    margin-top: 3vh;
    float:left;
}

.back-color1 {
    background-color: #FFE5DD;
}

.back-color2 {
    background-color:#D2E2FF;
}

.back-color3 {
    background-color: #e5e6eb;
}

.line {
    stroke: #39499C!important;
}

.graph-color1 {
    fill: #39499C;
}

.graph-color2 {
    fill: #FF665E;
}

.graph-color3 {
    fill: #000000;
}

.graph-color4 {
    fill: #e5e6eb;
}

.graph-color5 {
    fill: #f47d3b;
}

.graph-color6 {
    fill: #5f903f;
}

.graph-color7 {
    fill: #7c3f82;
}

.graph-color8 {
    fill: #fe5234;
}

.graph-color9 {
    fill: #2928dd;
}

.graph-color10 {
    fill: #28dd94;
}

@media screen and (max-width: 500px) {

    .organisation_logo {
        margin-left:15px;
    }

    div.organisation_logo a {
        left: 15px;
    }

}



/* Retina-specific stuff here */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 




}